This project contains 1 insecure development dependency.

Crate fif

Dependencies

(18 total, all up-to-date)

CrateRequiredLatestStatus
 walkdir~2.3.22.3.2up to date
 log^0.4.140.4.17up to date
 mime^0.3.160.3.16up to date
 new_mime_guess^4.0.04.0.1up to date
 snailquote^0.3.00.3.1up to date
 once_cell^1.8.01.15.0up to date
 rayon^1.5.01.5.3up to date
 exitcode^1.1.21.1.2up to date
 cfg-if^1.0.01.0.0up to date
 itertools^0.10.00.10.5up to date
 serde^1.01.0.145up to date
 serde_json^1.01.0.85up to date
 num_cpus^1.13.01.13.1up to date
 maplit^1.0.21.0.2up to date
 parking_lot^0.12.00.12.1up to date
 smartstring^11.0.1up to date
 clap^3.23.2.22up to date
 env_logger^0.9.00.9.1up to date

Dev dependencies

(4 total, 1 possibly insecure)

CrateRequiredLatestStatus
 tempfile^3.2.03.3.0up to date
 rand^0.8.30.8.5up to date
 assert_cmd^2.0.22.0.4up to date
 regex ⚠️^1.5.41.6.0maybe insecure